<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Permisos extends MY_Controller {

    public function __construct() {
        parent::__construct();
        $this->load->model('seguridad/Permiso_model');
    }

    public function index() {
    	$this->validar_permiso('permisos_ver');
    	
        $data['titulo'] = 'Permisos';
        $data['permisos'] = $this->Permiso_model->listar();
        $this->layout('seguridad/permisos/index', $data);
    }
}